<table>
	<unit path="units/pd2_dlc_apfo/weapons/wpn_fps_mel_spoon/wpn_fps_mel_spoon_gold" force="true"/>
	<object path="units/pd2_dlc_apfo/weapons/wpn_fps_mel_spoon/wpn_fps_mel_spoon_gold" force="true"/>
	<texture path="units/pd2_dlc_apfo/weapons/wpn_fps_mel_spoon/shish_df"/>
	<texture path="units/pd2_dlc_apfo/weapons/wpn_fps_mel_spoon/shish_nm"/>
	<effect path="effects/particles/fire/small_light_fire_shish"/>	
</table>